/* /webmd/PageBuilder_Assets/CSS/EditorialModule/Editorial content affiliate RightRail Module/standard-content-affiliate-right-rail.css */

/* repo: connect-hub/HEAD@ad9dbe3-dirty - Package Version: 1.0.0 - 2021-02-22 08:04 am - User:  */
.rightRailDriver {
  width: 19.375rem; }

.rightRailDriver .driver-list .driver-list-inner a {
  font-family: Source Sans Pro,Verdana,sans-serif;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  line-height: 1; }

.rightRailDriver .driver-list-inner:nth-child(5) .driverLinkText {
  font-weight: bold; }

@media screen and (max-width: 47.9375rem) {
  .rightRailDriver {
    width: 100% !important; } }

.rightRailDriver .rightRailDriverinner {
  margin-top: 3.125rem;
  margin-bottom: 3.125rem; }

.rightRailDriver .rightRailDriverinner header img {
  margin-bottom: .625rem;
  width: 16.25rem;
  height: 1.25rem; }

@media screen and (min-width: 48rem) and (max-width: 63.9375rem) {
  .rightRailDriver .rightRailDriverinner header img {
    margin-bottom: .3125rem; } }

@media screen and (min-width: 64rem) and (max-width: 79.9375rem) {
  .rightRailDriver .rightRailDriverinner {
    margin-top: 3.1875rem !important; } }

@media screen and (max-width: 47.9375rem) {
  .rightRailDriver .rightRailDriverinner {
    margin-top: 3.125rem !important;
    margin-bottom: 2.5rem !important; } }

@media screen and (min-width: 48rem) and (max-width: 63.9375rem) {
  .rightRailDriver .rightRailDriverinner {
    margin-top: 3.1875rem !important;
    margin-bottom: 2.5rem !important; } }

.rightRailDriver .driver-title {
  margin: 1.125rem 0 1.25rem; }

@media screen and (max-width: 47.9375rem) {
  .rightRailDriver .driver-title {
    margin-top: 2.5rem !important; } }

.rightRailDriver .driver-list {
  margin: 0;
  padding: 0; }

.rightRailDriver .driver-list .driver-list-inner {
  border-top: .0625rem solid #e8e6e6;
  margin-top: .9375rem;
  padding-top: .9375rem; }

.rightRailDriver .driver-list .driver-list-inner a {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.25;
  color: #444;
  text-decoration: none;
  cursor: pointer; }

.rightRailDriver .driver-list .driver-list-inner a .driverLinkText {
  width: 16.5625rem; }

@media screen and (min-width: 48rem) and (max-width: 63.9375rem) {
  .rightRailDriver .driver-list .driver-list-inner a .driverLinkText {
    width: 16.625rem !important; } }

@media screen and (max-width: 47.9375rem) {
  .rightRailDriver .driver-list .driver-list-inner a .driverLinkText {
    width: 100% !important; } }

.rightRailDriver .driver-list .driver-list-inner a img {
  display: block;
  margin-left: 1.5625rem;
  width: .8125rem;
  height: 1rem; }

@media screen and (min-width: 48rem) and (max-width: 63.9375rem) {
  .rightRailDriver .driver-list .driver-list-inner a img {
    margin-left: 1.125rem !important; } }

@media screen and (max-width: 47.9375rem) {
  .rightRailDriver .driver-list .driver-list-inner a img {
    margin-left: .9375rem !important; } }

.rightRailDriver .driver-list .driver-list-inner a:hover {
  color: #187aab; }

@media screen and (min-width: 48rem) and (max-width: 63.9375rem) {
  .rightRailDriver .driver-list .driver-list-inner {
    /* width:18.3125rem !important; 
    float:left !important; */
    border-top: 0 !important;
    border-bottom: .0625rem solid #e8e6e6 !important;
    margin-top: 0 !important;
    padding-bottom: .9375rem !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-line-pack: center;
    align-content: center; } }

/* @media screen and (min-width:48rem) and (max-width:63.9375rem){ 
 .rightRailDriver .driver-list .driver-list-inner:nth-child(2n){ 
   margin-left:2.5rem
 } 
}  */
.rightRailDriver .driver-list .driver-list-inner:first-child {
  margin-top: 0;
  border-top: 0; }

@media screen and (min-width: 48rem) and (max-width: 63.9375rem) {
  .rightRailDriver .driver-list .driver-list-inner:first-child {
    margin-top: 0 !important;
    padding-bottom: .9375rem !important; } }

.rightRailDriver .driver-list .driver-list-inner:last-child {
  padding-bottom: .9375rem;
  border-bottom: .0625rem solid #e8e6e6 !important; }

/* css for 2 Layout  */
.rightRail2Layout {
  display: inline-block; }

@media only screen and (min-width: 77.5rem) {
  .rightRail2Layout {
    position: relative;
    right: 6%; } }

@media only screen and (min-width: 48rem) and (max-width: 63.9375rem) {
  .rightRail2Layout .rightRailDriver .rightRailDriverinner {
    margin-top: 0px !important;
    margin-bottom: 3.125rem !important;
    display: inline-block; }
  .rightRail2Layout .rightRailDriver .driver-list .driver-list-inner a .driverLinkText {
    width: 16.625rem !important; }
  .rightRail2Layout .rightRailDriver {
    width: 39.1875rem !important; }
  .rightRail2Layout .rightRailDriver .driver-list .driver-list-inner:nth-child(2n) {
    margin-left: 2.5rem; }
  .rightRail2Layout .rightRailDriver .driver-list .driver-list-inner {
    width: 18.3125rem !important;
    float: left !important;
    border-top: 0 !important;
    border-bottom: 0.0625rem solid #e8e6e6 !important;
    display: flex;
    align-content: center; } }

@media only screen and (max-width: 47.9375rem) {
  .module-lln-toolsres {
    margin-top: 0px !important; }
  /* .rightRail2Layout{
    margin-bottom:2.5rem;
  } */
  .rightRail2Layout .rightRailDriver .rightRailDriverinner {
    margin-top: 0px !important; }
  /* .main-container-2 .module-lln-tdrelcon {
    margin-bottom:0px !important;
  } */ }

.rightRailDriver .rightRailDriverinner header .rightRailReadMore span {
  font-family: "Roboto Condensed", Verdana, sans-serif;
  font-size: 14px;
  font-weight: bold;
  font-stretch: condensed;
  font-style: normal;
  line-height: .86;
  letter-spacing: .35px;
  color: #45807c;
  text-decoration: none;
  margin-bottom: 5px; }

.rightRailDriver .rightRailDriverinner header h1 {
  font-family: "Source Sans Pro", Verdana, sans-serif;
  font-size: 28px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.04;
  letter-spacing: normal;
  color: #333132;
  margin-top: 0;
  margin-bottom: 5px; }


